/*
###
New NFBC Homepage Layout
Added 11/16/11 by Matt Charoenrath
###
*/



#nfbcHome{width:960px; display:block;}

#nfbcHome .pageBanner{}

#nfbcHome .emailCap {width:937px; height:32px; padding: 10px; border: 2px solid #000; font-weight: bold; margin:-5px 0 0 0; background:#fff url(/images/nfc/nffc/email_boxgrad.jpg) repeat-x 0 0 ;}
#nfbcHome .emailCap p{margin:0; font-size:13px; line-height:16px; width:480px; color:#242424; float:left;}
#nfbcHome .emailCap input {margin: 0 0 0 0;}

#nfbcHome .emailCap input.text {padding-left: 20px; width:310px; height:34px; border: none; line-height: 34px; font-size: 14px; float:left; background:url(/images/nfc/nffc/email_inputfield.png) no-repeat 0 0 ;}

#nfbcHome .emailBtn {
	border:none;
	background:url(/images/nfc/nffc/email_submitbtn.png) no-repeat 0 0 ;
	width:120px;
	height:0px;
	font-size: 16px;
	text-align: center;
	height: 34px;
	line-height: 28px;
	display: inline-block;
	color: #fbfbfb;
	padding: 0;
	font-weight: bold;
	margin:0 0 0 -0;
}
#nfbcHome .emailBtn:hover {
	background-position: 0 -34px;
	color:#ffcf21 !important;
}



#nfbcHome .leftcol{
	width: 735px;
	height: auto;
	float: left;
	margin: 0 11px 0 0;
	overflow: hidden;
}

#nfbcHome h2.win100000 span {display: block;height: 60px; width: 730px; border-bottom:2px solid #000; background:url(/images/nfc/nffc/win100000_nfbc.jpg) no-repeat 0 0 ; text-indent: -9999px;}
#nfbcHome h2.TWOgreat span {display: block;height: 80px; width: 730px; border-bottom:2px solid #000; background:url(/images/nfc/nffc/nfbc_subbanner.jpg) no-repeat 0 0 ; text-indent: -9999px;}

#nfbcHome p{font-size:16px; font-family:Rockwell, Arial; line-height:22px; margin:10px 10px 10px 10px;}
#nfbcHome .introbox{width: 730px; margin:20px 0 0 0; background:#3f3f3f; border:2px solid #000;}


#nfbcHome h2.locationTitle span {display: block;height: 45px; width: 730px; border-bottom:2px solid #000; background:#242424 url(/images/nfc/nffc/liveeventLocTitleNFFC.jpg) no-repeat 0 0 ; text-indent: -9999px;}

#nfbcHome .locationBox{width: 730px; height:187px; margin:20px 0 0 0; background:#3f3f3f; border:2px solid #000;}
#nfbcHome .locationBox a{width: 181px; height:140px; border-right:2px solid #000; background:blue; display:block; float:left; text-indent:-9999px;}

#nfbcHome .locationBox a.newyork{background:url(/images/nfc/nffc/city_NY.jpg) no-repeat 0 0 ;}
#nfbcHome .locationBox a.lasvegas{background:url(/images/nfc/nffc/city_LV.jpg) no-repeat 0 0 ;}
#nfbcHome .locationBox a.chicago{background:url(/images/nfc/nffc/city_CHI.jpg) no-repeat 0 0 ;}
#nfbcHome .locationBox a.online{background:url(/images/nfc/nffc/city_OL.jpg) no-repeat 0 0 ; border-right:none;}

#nfbcHome .locationBox a:hover{background-position: 0 -140px;}

#nfbcHome h2.whichEvent span {display: block;height: 45px; width: 730px; border-bottom:2px solid #000; background:#242424 url(/images/nfc/nffc/whichLeagueTitleNFFC.jpg) no-repeat 0 0 ; text-indent: -9999px;}

#nfbcHome .eventBox{width: 730px; margin:20px 0 0 0; background:#3f3f3f; border:2px solid #000;}
#nfbcHome .eventBox ul.tabModule {width: 731px; height:30px; background:none; border-bottom:2px solid #000;}
#nfbcHome .eventBox ul.tabModule li{color:#242424; margin:0; padding:0; height:30px; line-height:30px; border:none;}
#nfbcHome .eventBox  ul.tabModule li a{color:#000 !important; text-shadow:none; font-weight:bold; display: block; width:120px; height:30px; line-height:30px; border-bottom:none; border-right:2px solid #000; background:url(/images/nfc/nffc/eventtab.jpg) repeat-x 0 0 ; text-align:center; margin:0; padding:0;}
#nfbcHome .eventBox ul.tabModule li a:hover{color:#fff !important; background-position: 0 -30px; text-align:center; margin:0; padding:0;}
#nfbcHome .eventBox  ul.tabModule li.last a{border-right: none; width:119px;}
#nfbcHome .eventBox  ul.tabModule li.active a{color:#fff !important; background:url(/images/nfc/nffc/eventtab.jpg) repeat-x 0 -30px ; margin:0; padding:0;}

#nfbcHome .eventBox .gridBoxModule{background:#3f3f3f; height:360px;}

#nfbcHome .eventBox .eventdata{font-family:Rockwell, Arial; width:400px; margin-left:10px; float:left;}
#nfbcHome .eventBox .eventdata h4{color:#ffcf21; font-size:18px; line-height:20px; height:70px; margin-bottom:20px;text-shadow: -1px 1px 1px #000;}
#nfbcHome .eventBox .eventdata ul {padding-left:20px; margin:0 0 0 20px; height:195px;}
#nfbcHome .eventBox .eventdata ul li{font-size:18px; line-height:18px; margin:0 0 30px 0;}
#nfbcHome .eventBox .eventdata a.moreinfo{width:200px; margin:0 0 0 100px; height:40px; font-size:16px; font-weight:bold; color:#fff !important; text-shadow: -1px 1px 1px #000; line-height:40px; text-align:center; display:block; background:url(/images/nfc/nffc/eventbox_button.png) no-repeat 0 0 ;}
#nfbcHome .eventBox .eventdata a.moreinfo:hover{color:#ffcf21 !important; text-decoration:none; background-position: 0 -40px;}



#nfbcHome .eventBox .featuredevent{border:1px solid #292929; font-family:Rockwell, Arial; width:250px; height:310px; padding:15px; margin-left:20px; background:#3f3f3f url(/images/nfc/nfbc/featuredeventbox.jpg) no-repeat 0 0 ; float:left;}
#nfbcHome .eventBox .featuredevent h3{color:#fff; font-size:14px; line-height:16px; height:16px;text-shadow: -1px 1px 1px #000;}
#nfbcHome .eventBox .featuredevent h4{color:#fff; font-size:16px; line-height:18px; height:20px;text-shadow: -1px 1px 1px #000;}
#nfbcHome .eventBox .featuredevent p{color:#ffcf21; font-size:14px; line-height:16px; margin:5px 0 0 0; height:60px;}
#nfbcHome .eventBox .featuredevent ul {margin-left:20px; height: 168px;}
#nfbcHome .eventBox .featuredevent ul li{font-size:14px; line-height:14px; margin:0 0 10px 0;}
#nfbcHome .eventBox .featuredevent a.signup{width:200px; margin-left:30px; height:40px; font-size:16px; font-weight:bold; color:#fff !important; text-shadow: -1px 1px 1px #000; line-height:40px; text-align:center; display:block; background:url(/images/nfc/nffc/eventbox_button.png) no-repeat 0 0 ;}
#nfbcHome .eventBox .featuredevent a.signup:hover{color:#ffcf21 !important; text-decoration:none; background-position: 0 -40px;}


#nfbcHome .rightcol{
	width: 213px;
	float: left;
	margin: 20px 0 0 0;
	overflow: hidden;
}

#nfbcHome .previouswinnersbox{width:209px; height:310px; border:2px solid #000; background:#3f3f3f;}
#nfbcHome .previouswinnersbox h3{width:209px; height:40px; text-align:center; font-size:20px; line-height:40px; font-family:Rockwell, Arial; border-bottom:2px solid #000; background:url(/images/nfc/nfbc/rightcolheader.jpg) no-repeat 0 0; text-shadow: -1px 1px 1px #000;}

#nfbcHome .previouswinnersbox ul {width:209px; height:268px; list-style:none; margin:0; }
#nfbcHome .previouswinnersbox ul li {width:209px; height:268px; float:left; list-style:none; margin:0; }
#nfbcHome .previouswinnersbox ul li  img{width:209px; height:208px; float:left; list-style:none; margin:0; }
#nfbcHome .previouswinnersbox ul li  span{color:#ffcf21; width:209px; height:30px; font-family:Rockwell, Arial; font-size:18px; text-align:center; display:block; line-height:30px; float:left; background:#242424 ;}
#nfbcHome .previouswinnersbox ul li  span.sub{color:#f5f5f5; width:209px; height:30px; font-family:Rockwell, Arial; font-weight:bold; font-size:14px; text-align:center; display:block; line-height:20px; float:left; background:#242424 ;}


#nfbcHome .socialbox{width:213px; margin-top:20px;}

#nfbcHome .facebookcontainer{width:213px;}
#nfbcHome .facebookcontainer h3{width:212px; height:40px; background:url(/images/nfc/nfbc/facebooktitle.png) no-repeat 0 0; text-indent:-9999px;}
#nfbcHome .facebookbox{width:210px; background:#3f3f3f; border:1px solid #122a4b;}

#nfbcHome a.twitterlink{width:212px; height:60px; margin:5px 0 5px 0; display:block; background:url(/images/nfc/nfbc/twitterlogo.png) no-repeat 0 0; text-indent:-9999px;}
#nfbcHome a.twitterlink:hover{background-position:0 -60px;}
#nfbcHome a.messageboardlink{width:212px; height:60px; margin:5px 0 5px 0; display:block; background:url(/images/nfc/nffc/messageboardlogo.png) no-repeat 0 0; text-indent:-9999px;}
#nfbcHome a.messageboardlink:hover{background-position:0 -60px;}